
/*GENERAL FORM STYLES
********************************************************/

form.general {
    padding: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

form.general fieldset {
    border: 2px solid #edebeb;
    padding: 10px 20px 20px 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 0 0 20px 0;
}

form.general legend {
    color: #213447;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

form.general div {
    overflow: hidden;
    margin: 0 0 10px 0;
}

form.general p {
    color: #748596;
    font-size: 15px;
    line-height: 20px;
}

form.general ul {
    margin: 0 0 0 220px;
    padding: 0 0 10px 0;
}

form.general ul li {
    margin: 0;
    padding: 0 0 5px 0;
    overflow: hidden;
    list-style-type: none;
    border: 0;
    background-image: none;
}

form.general span.req {
    color: #cc0033;
    margin-left: 3px;
    font-size: 1.2em;
}

form.general label,
form.general span.label,
form.general p.label {
    width: 220px;
    display: inline-block;
    float: left;
    color: #4e5e6e;
    font-weight: bold;
    font-size: 15px;
    margin: 5px 0 0 0;
    padding: 0;
}

form.general p.label {
    display: block;
    float: none;
    width: auto;
    padding-bottom: 5px;
}

form.general label.implicit {
    width: auto;
    margin-right: 10px;
}

form.general input.text,
form.general select,
form.general textarea {
    border: 1px solid #a8b6c4;
    padding: 5px 4px;
    background-color: #fff;
    color: #213447;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 340px;
}


/*text fields*/

form.general input.text.medium, form.general textarea.medium  {
    width: 200px;
}

form.general input.text.small {
    width: 100px;
}

/*select dropdowns*/

form.general select {
    width: 350px;
}

form.general select.medium {
    width: 210px;
}

form.general select.small {
    width: 110px;
}

form.general select.day {
    width: 80px;
}

form.general select.month {
    width: 150px;
}

form.general select.year {
    width: 100px;
}


/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
    margin-right: 5px;
}

/*textareas*/

form.general textarea.big {
    width: 560px;
}


/*buttons*/

form.general input.btn,
form.general a.next {
    border: 0;
    display: inline-block;
    background-color: #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 7px 25px;
}



/*SEARCH BOX
********************************************************/

div#header div.search {
    position: absolute;
    z-index: 100;
    top: 10px;
    right: 10px;
}

form.search {
    position: relative;
    z-index: 7;
}

form.search input.text {
    width: 200px;
    margin: 0 0 0 0;
    padding: 8px 0 8px 10px;
    font-size: 14px;
    color: #737474;
    background-color: #fff;
    border: 1px solid #d4d2d2;
    border-radius: 6px;
    box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1);
}

form.search input.btn {
    width: 32px;
    height: 32px;
    text-indent: -5000px;
    margin: 0;
    padding: 4px;
    border: 0;
    position: absolute;
    z-index: 9;
    top: 0px;
    right: 0px;
    background: transparent url('../images/icons/search_32.png') 0px 0px no-repeat;
}



/*NEWSLETTER FORM
********************************************************/

form.newsletter {
    position: relative;
    z-index: 7;
    padding-bottom: 10px;
}

form.newsletter input.text {
    width: 266px;
    margin: 10px 0 0 0;
    padding: 10px 0 10px 10px;
    font-size: 14px;
    color: #737474;
    background-color: #fff;
    border: 1px solid #d4d2d2;
    border-radius: 6px;
    box-shadow: inset 2px 2px 5px rgba(0,0,0,0.1);
}

form.newsletter input.small {
    width: 170px;
}

form.newsletter input.btn {
    background: #008349;
    border-radius: 6px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 25px 10px 25px;
    border: 0;
    position: absolute;
    z-index: 9;
    bottom: 10px;
    right: 0px;

}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
    display: block;
    float: left;
    width: 160px;
    padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
    width: 280px;
}

form#contactUsForm textarea {
    height: 140px;
}

form#contactUsForm input.button {
    margin-left: 160px;
}



/*FORM WIZARD
*************************************************************/


div.formWizFormWrap form.formWizForm {
    background-color: #f9f9f9;
    border: 1px solid #d9d9d9;
    border-radius: 8px;
    width: 500px;
    padding: 20px;
}

div.formWizFormWrap form.formWizForm div.sectionBreak {
    color: #005933;
    border-bottom: 3px solid #eea433;
    font-size: 17px;
    margin: 10px 0 5px 0;
    padding: 0 0 2px 0;
}

div.formWizFormWrap form.formWizForm label {
    width: 180px;
    display: inline-block;
    font-weight: normal;
    color: #008349;
    padding: 9px 0 0 10px;
}

div.formWizFormWrap form.formWizForm input,
div.formWizFormWrap form.formWizForm textarea {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 7px 0 7px 0;
    margin: 0;
    width: 300px;
}

div.formWizFormWrap form.formWizForm textarea {
    width: 470px;
    margin-left: 10px;
}

div.formWizFormWrap form.formWizForm input.medium {
    width: 141px;
    margin-right: 10px;
}

div.formWizFormWrap form.formWizForm div.info {
    font-style: italic;
    font-size: 13px;
    color: #737474;
}

div.formWizFormWrap form.formWizForm input.submitBut {
    width: auto;
    margin: 0 0 15px 10px;
    padding: 10px 30px;
    font-size: 15px;
    border: 0;
    background-color: #eea433;
}

div.formWizFormWrap form.formWizForm input.submitBut:hover {
    background-color: #008349;
}



form input.textfield, form textarea {
	border: 1px solid #999;
	padding: 4px 3px;
	background-color: #f7f7f7;
	color: #555;
}

/*form p {
	color: #8b001d;
	font-size: 1.2em;
	font-family: Georgia, serif;
}*/

form span.req {
	color: #cc0033;
	margin-left: 3px;
}


/*SEARCH BOX
********************************************************/

div#search {
    background: url("../images/layout/bgSearch.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    position: absolute;
    right: 0;
    top: 15px;
    width: 173px;
    z-index: 10;
}
form#searchForm {
    height: 27px;
    position: relative;
    width: 173px;
    z-index: 7;
}
form#searchForm input.textbox {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #4a6082;
    font-family: Arial,sans-serif;
    font-size: 12px;
	font-weight:bold;
    height: 16px;
    left: 10px;
    margin: 0;
    position: absolute;
    top: 6px;
    width: 115px;
    z-index: 8;
}
form#searchForm input.button {
    border: 0 none;
    height: 15px;
    margin: 0;
    padding: 4px;
    position: absolute;
    right: 2px;
    top: 4px;
    width: 16px;
    z-index: 9;
}

/*CONTACT US FORM
********************************************************/
#contactForm {
	line-height:16px;
}
#contactForm input:focus, #contactForm textarea:focus, #contactForm select:focus{
    border-color: #9197A1;
    box-shadow: 5px 5px 5px #CCCCCC;
}
#contactForm input, #contactForm textarea, #contactForm select {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/layout/input-tile.jpg") repeat-x scroll center top transparent;
    border-color: #BBBBBB #D7D9DC #D7D9DC;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    padding: 5px;
	margin-top:5px;
    width: 270px;
}
#contactForm textarea {
    font-family: inherit;
    font-size: inherit;
    height: 125px;
    overflow: auto;
	resize:none;
}
#contactForm label {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#054f84;
	font-weight:bold;
    width: 135px;
}
#contactForm input.submitBtn {
    background: url("../images/buttons/btnSubmit.png") repeat-x scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 38px;
    width:93px;
	margin-top:15px;
	text-indent:5000px;
}
#contactForm.required{
    color: #CD2636;
}